body {
  background: #eff0f1;
  color: #f7f7f7;
  font-family: 'GlacialIndifferenceRegular', sans-serif;
}

.warning {
  background: #FFFF33;
}

.messageform {
  color: #000000;
}

.jumbotron {
	color: #333;
}

.header {
  background-image: url("../fadel.34564cc834f5.png");
  background-size: cover;
  background-position: center;
  position: relative;
}

.overlay {
  position: absolute;
  min-height: 100%;
  min-width: 100%;
  left: 0;
  top: 0;
  background: rgba(0, 0, 0, 0.6);
}

.nav-link {
  margin-right: 1em !important;
}

.navbar-collapse {
  justify-content: flex-end;
}

.description {
  left: 60%;
  position: absolute;
  top: 45%;
  transform: translate(-50%, -55%);
  text-align: right;
}
.description h1 {
  color: #5093EC;
}
.description p {
  color: #fff;
  font-size: 1.3rem;
  line-height: 1.5;
}

.features {
  margin: 4em auto;
  padding: 1em;
  position: relative;
  color: #333;
}
.feature-title {
  color: #333;
  font-size: 1.3rem;
  font-weight: 700;
  margin-bottom: 20px;
  text-transform: uppercase;
}
.features img {
  -webkit-box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.4);
  box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.4);
  margin-bottom: 16px;
}
.features p {
  color: #333;
}

.features p ul li{
  color: #333;
}